{
  inputs.nixpkgs.url = "github:NixOS/nixpkgs/nixpkgs-unstable";
  inputs.flake-utils.url = "github:numtide/flake-utils";
  outputs = {
    self,
    nixpkgs,
    flake-utils,
    }: 
    flake-utils.lib.eachDefaultSystem (system: 
      let
        pkgs = nixpkgs.legacyPackages.${system};
      in
        {
        packages.website = pkgs.stdenv.mkDerivation {
          name = "0xa-website";
          src = self;
          installPhase = "cp -r . $out";
        };
       packages.default = self.packages.${system}.website;
      }
    );
}
